Subject: Re: [PATCH] check-ignore: Add option to ignore index contents

From: Johannes Sixt <[email-masked]>
Date: Fri, 30 Aug 2013 08:51:34 +0200

Am 8/30/2013 0:46, schrieb Dave Williams:
> +-i, --ignore-index::
> +	Don't look in the index when undertaking the checks. This means
> +	the results deviate from those seen by git add and git status
> +	but is useful when understanding why a path became tracked by
> +	e.g. git add . and was not ignored as expected by the rules.

Did you mean to say "was not ignored as expected by the user"? Because the
"the rules" cannot "expect" something, they only "are applied".

-- Hannes